* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Raleway", sans-serif;
}

.main {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

header h1 {
	margin: 50px 0px 30px 0px;
	text-align: center;
	font-size: 40px;
}

header p {
	font-size: 25px;
}

.pads {
	background: lightblue;
	width: 100%;
	display: flex;
}

.pads > div {
	height: 100px;
	width: 100px;
	flex: 1;
}

.pad1 {
	background: #60d394;
}

.pad2 {
	background: #d36060;
}

.pad3 {
	background: #c060d3;
}

.pad4 {
	background: #d3d160;
}

.pad5 {
	background: #606bd3;
}

.pad6 {
	background: #60c2d3;
}

.anim > div {
	position: absolute;
	bottom: 0%;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	transform: scale(1);
	z-index: -1;
}

@keyframes jump {
	0% {
		bottom: 0%;
		left: 20%;
	}

	50% {
		bottom: 50%;
		left: 50%;
	}

	100% {
		bottom: 00%;
		left: 80%;
	}
}